Index: Singular/LIB/polymake.lib
===================================================================
--- Singular/LIB/polymake.lib	(revision f3a0464c8ff10fbe61fd85623262157e8aa44243)
+++ Singular/LIB/polymake.lib	(revision cbdc04ee89f2f33ca319928387757b771f459803)
@@ -1,3 +1,3 @@
-version="$Id: polymake.lib,v 1.15 2009-04-14 12:00:14 Singular Exp $";
+version="$Id: polymake.lib,v 1.16 2009-04-15 08:08:58 Singular Exp $";
 category="Tropical Geometry";
 info="
@@ -32,32 +32,32 @@
 
 PROCEDURES USING POLYMAKE:
-  polymakePolytope   computes the vertices of a polytope using polymake
-  newtonPolytope     computes the Newton polytope of a polynomial
-  newtonPolytopeLP   computes the lattice points of the Newton polytope
-  normalFan          computes the normal fan of a polytope
-  groebnerFan        computes the Groebner fan of a polynomial
-  intmatToPolymake   transforms an integer matrix into polymake format
-  polymakeToIntmat   transforms polymake output into an integer matrix
+  polymakePolytope()   computes the vertices of a polytope using polymake
+  newtonPolytope()     computes the Newton polytope of a polynomial
+  newtonPolytopeLP()   computes the lattice points of the Newton polytope
+  normalFan()          computes the normal fan of a polytope
+  groebnerFan()        computes the Groebner fan of a polynomial
+  intmatToPolymake()   transforms an integer matrix into polymake format
+  polymakeToIntmat()   transforms polymake output into an integer matrix
 
 PROCEDURES USING TOPCOM:
-  triangulations     computes all triangulations of a marked polytope
-  secondaryPolytope  computes the secondary polytope of a marked polytope
+  triangulations()     computes all triangulations of a marked polytope
+  secondaryPolytope()  computes the secondary polytope of a marked polytope
 
 PROCEDURES USING POLYMAKE AND TOPCOM:
-  secondaryFan       computes the secondary fan of a marked polytope
+  secondaryFan()       computes the secondary fan of a marked polytope
 
 PROCEDURES CONCERNED WITH PLANAR POLYGONS:
-  cycleLength      computes the cycleLength of cycle
-  splitPolygon     splits a marked polygon into vertices, facets, interior points
-  eta              computes the eta-vector of a triangulation
-  findOrientedBoundary    computes the boundary of a convex hull
-  cyclePoints      computes lattice points connected to some lattice point
-  latticeArea      computes the lattice area of a polygon
-  picksFormula     computes the ingrediants of Pick's formula for a polygon
-  ellipticNF       computes the normal form of an elliptic polygon
-  ellipticNFDB     displays the 16 normal forms of elliptic polygons
+  cycleLength()      computes the cycleLength of cycle
+  splitPolygon()     splits a marked polygon into vertices, facets, interior points
+  eta()              computes the eta-vector of a triangulation
+  findOrientedBoundary()    computes the boundary of a convex hull
+  cyclePoints()      computes lattice points connected to some lattice point
+  latticeArea()      computes the lattice area of a polygon
+  picksFormula()     computes the ingrediants of Pick's formula for a polygon
+  ellipticNF()       computes the normal form of an elliptic polygon
+  ellipticNFDB()     displays the 16 normal forms of elliptic polygons
 
 AUXILARY PROCEDURES:
-  polymakeKeepTmpFiles  determines if the files created in /tmp should be kept
+  polymakeKeepTmpFiles()  determines if the files created in /tmp should be kept
 
 KEYWORDS:    polytope; fan; secondary fan; secondary polytope; polymake;
Index: Singular/LIB/primdec.lib
===================================================================
--- Singular/LIB/primdec.lib	(revision f3a0464c8ff10fbe61fd85623262157e8aa44243)
+++ Singular/LIB/primdec.lib	(revision cbdc04ee89f2f33ca319928387757b771f459803)
@@ -1,4 +1,4 @@
 ///////////////////////////////////////////////////////////////////////////////
-version="$Id: primdec.lib,v 1.146 2009-04-15 07:41:50 Singular Exp $";
+version="$Id: primdec.lib,v 1.147 2009-04-15 08:10:22 Singular Exp $";
 category="Commutative Algebra";
 info="
@@ -5392,6 +5392,4 @@
          Otherwise, the system tries to find an optimal ordering,
          which in some cases may considerably speed up the algorithm. @*
-         Due to a bug in the factorization, the result may be not completely
-         decomposed in small characteristic.
 EXAMPLE: example minAssChar; shows an example
 "
Index: doc/NEWS.texi
===================================================================
--- doc/NEWS.texi	(revision f3a0464c8ff10fbe61fd85623262157e8aa44243)
+++ doc/NEWS.texi	(revision cbdc04ee89f2f33ca319928387757b771f459803)
@@ -1,4 +1,4 @@
 @comment -*-texinfo-*-
-@comment $Id: NEWS.texi,v 1.130 2009-04-14 17:20:17 Singular Exp $
+@comment $Id: NEWS.texi,v 1.131 2009-04-15 08:08:42 Singular Exp $
 @comment this file contains the News about Singular versions
 @comment Unix
@@ -329,10 +329,10 @@
 the 2-1 pre-release series).
 
-@heading Factorizing algorithms revisited
+@heading Factorizing algorithms revisited (3-0-0)
 Starting with version 2-0-4, we use NTL (of Victor Shoup) for factoring
 univariate polynomials. The multivariate factorization code in libfac/factory
 now also works over algebraic field extension.
 
-@heading New @sc{Singular} libraries
+@heading New @sc{Singular} libraries (3-0-0)
 
 @table @asis
@@ -359,5 +359,5 @@
 @end table
 
-@heading Changes in @sc{Singular} libraries
+@heading Changes in @sc{Singular} libraries (3-0-0)
 Many procedures were moved into different libraries,
 the documentation of libraries was generally improved.
@@ -368,5 +368,5 @@
 @end table
 
-@heading New @sc{Singular} functions
+@heading New @sc{Singular} functions (3-0-0)
 
 @table @asis
@@ -383,5 +383,5 @@
 @end table
 
-@heading @sc{Singular} functions whose syntax/semantics has changed
+@heading @sc{Singular} functions whose syntax/semantics has changed (3-0-0)
 @table @asis
 @item @nref{degree}
@@ -391,5 +391,5 @@
 @end table
 
-@heading Non-commutative Extension @sc{Plural}
+@heading Non-commutative Extension @sc{Plural} (3-0-0)
 
 Starting with version 3-0-0, @sc{Singular} features the
@@ -420,5 +420,5 @@
 @end table
 
-@heading Internal Changes
+@heading Internal Changes (3-0-0)
 @table @asis
 @item new mapping code
